Перейти к основному содержанию
D-Link / PRODUCT DOSSIER

D-Link DES-3828P

D-Link DES-3828P Коммутатор
SKU: DES-3828P

D-Link DES-3828P, IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE..., 1000BASE-T, 100BASE-TX, 10BASE-T, 16000 Kayıt, 12,8 Gbit/s, 1 Gbit/s, 32 MB

Посмотреть спецификации Купить на Amazon →

Вы можете сообщить нам о недостающих или неверных технических данных.

Зарегистрированные технические параметры и данные производителя проверены.

Технические характеристики

Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Протоколы Fibre Channel
RFC 1157 SNMP, RFC 1112/2236 IGMPv1/2 IGMPv3, RFC 1757/2021/2819 RMON (4 Groups), RFC 1493 Bridge MIB, RFC 1213 MIB II, RFC 793 TCP, RFC 826 ARP, RFC 854 Telnet, and DiffServ, RFC 1724 RIP v1/2, RFC 1850 OSPF*, DVMRP, RFC 2934 PIM-DM, PIM-SM*, RFC 2932 Multicast Routing, RFC 2787 VRRP, RFC 2096 IP Forwarding Table, RFC 2618/2620 RADIUS Client, RFC 2863 IF MIB, RFC 2674 802.1p MIB, RFC 2668 802.3 MAU MIB, RFC 2665 ether-like MIB, SSH, SSL, TACACS+
Максимальная скорость передачи данных
Скорость передачи Мбит/с
1000 Mbit/s
Скорость передачи (Мбит/с)
1000 Mbit/s
Технология медного кабеля Ethernet
Основное количество входов открытия/закрытия RJ 45 Ethernet
Стандарты Wi-Fi
IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Порт подключения G C
(24) 10/100 Mbps Ports, (2) Combo SFP/1000BASE-T Ports, & (2) Built-in 1000BASE-T Uplinks & 802.3af PoE
Порт ввода/вывода
(24) 10/100 Mbps Ports, (2) Combo SFP/1000BASE-T Ports, & (2) Built-in 1000BASE-T Uplinks & 802.3af PoE
Протокол соединения данных
Ethernet, Fast Ethernet, Gigabit Ethernet
Безопасность
CSA International, CB Report
Нерабочая влажность
Диапазон рабочей влажности
10 - 85%
Требования к питанию
100 - 240 VAC, 50/60 Hz
Потребление энергии
Диапазон рабочих температур
0 - 40 °C
Размер таблицы адресов
Вес
Размеры Gxdxy
Диапазон температур хранения Цельсия
Пропускная способность транзитной маршрутизации
Емкость маршрутизации/коммутации
12,8 Gbit/s
Электромагнитные излучения
CE Class A, FCC Class A, VCCI Class A, C-Tick Class A
Кеш упаковки
Скорость передачи упаковки
14880pps (10M), 148800pps (100M), 1488000pps (1000M)
Бренд
D-Link
Категория
Сетевые коммутаторы
GTIN EAN UPC
7900692767508,
Название продукта
DES-3828P
Серия продукта
Проданные рынки
NL, GB, SE, DE, DK, IE
Дата добавления в систему
2005-10-26
Дата производства
Функции управления
Web/CLI/SNMP
D-Link DES-3828P Коммутатор